﻿@-webkit-keyframes imgCFadeInOut {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes imgCFadeInOut {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-o-keyframes imgCFadeInOut {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes imgCFadeInOut {
	0% {
		opacity: 1;
	}

	17% {
		opacity: 1;
	}

	25% {
		opacity: 0;
	}

	92% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.imgC img {
	-webkit-animation-name: imgCFadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 20s;
	-moz-animation-name: imgCFadeInOut;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-duration: 20s;
	-o-animation-name: imgCFadeInOut;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count: infinite;
	-o-animation-duration: 20s;
	animation-name: imgCFadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 20s;
}

.imgC img:nth-of-type(1) {
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	-o-animation-delay: 15s;
	animation-delay: 15s;
}

.imgC img:nth-of-type(2) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	-o-animation-delay: 10s;
	animation-delay: 10s;
}

.imgC img:nth-of-type(3) {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s;
}

.imgC img:nth-of-type(4) {
	-webkit-animation-delay: 0;
	-moz-animation-delay: 0;
	-o-animation-delay: 0;
	animation-delay: 0;
}